Package Details: dive 0.9.1-1

Git Clone URL: https://aur.archlinux.org/dive.git (read-only)
Package Base: dive
Description: A tool for exploring each layer in a docker image
Upstream URL: https://github.com/wagoodman/dive
Keywords: docker
Licenses: MIT
Conflicts: dive-git
Submitter: starkers
Maintainer: dbirks
Last Packager: dbirks
Votes: 10
Popularity: 1.32
First Submitted: 2018-10-31 22:13
Last Updated: 2019-11-11 15:05

Latest Comments

« First ‹ Previous 1 2 3 Next › Last »

dbirks commented on 2019-09-10 18:17

@aroc I'm glad it's been helpful. And as for not using the makefile, I only did that to be able to inject the version number.

aroc commented on 2019-09-10 17:40

@adequate Exactly the same error and situation.

johnramsden commented on 2019-09-08 22:25

@adequate I'm getting it as well.

adequate commented on 2019-09-06 18:44

I get the following error with the upgrade from dive 0.7.2-1 to 0.8.0-1:

go: github.com/docker/distribution@v0.0.0-20181126153310-93e082742a009850ac46962150b2f652a822c5ff: invalid pseudo-version: revision is longer than canonical (93e082742a00)

Anybody facing the same error?

aroc commented on 2019-09-05 10:30

@dbirks Thanks for maintaining this package, is really useful having this in the AUR.

I don't understand this change: 076659685f1e, if the author of dive is using a makefile https://github.com/wagoodman/dive/blob/v0.8.0/Makefile, why should this package be built different?

dbirks commented on 2019-05-03 19:40

@the-k Thank you for the offer. I've changed it to build from source, and added dive-git as a conflicting package.

the-k commented on 2019-05-03 16:34

Thanks, @starkers. @dbirks I've fixed pretty much all the problems with this package and I'm ready to push. Could you make a co-maintainer or disown the package, please?

starkers commented on 2019-05-03 10:59

disowning as sadly I do not have the bandwidth to maintain or automate this

the-k commented on 2019-04-25 18:18

@starkers It's been nearly a month since the package was flagged as out-of-date. Also, the comments below are still relevant. If you're not interested in the maintenance, please, disown the package.

fauno commented on 2019-01-04 18:42

you should rename this to dive-bin :)